body, html {
    padding:0px;
    margin: 0px;
    background-color: #ffffff;
}

a {
    text-decoration: none;
    color: #ffffff;
}

.textlink {
    color: #7f7f7f;
}

.logoimage {
    position: relative;
    top: 0px;
    width: 150px;
}

.headercontainer {
    position: relative;
    height: 500px;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 0px;
/*    box-shadow: 0px 5px 4px #888888;*/
}

.headerimage {
    position: absolute;
    left: 50%;
    margin-left: -1100px;
    background:url("resources/headerbannerv2.jpg") no-repeat;
    width:2200px;
    height:500px;
    text-align: center;
}

.headerwrapper {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
}

.centerwrapper {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.title {
    position: relative;
    color: #004080;
    font-family: 'Quicksand', san-serif;
    font-weight: 500;
    font-size: 70px;
    text-decoration: none;
    border-radius: 0px;
    border-top: 0px solid #004080;
    border-bottom: 0px solid #004080;
}

.titlewrapper {
    position: relative;
    text-align: center;
    margin-top: 50px;
}


subtitle {
    position: relative;
    color: #004080;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 25px;
    width: 220px;
    text-decoration: none;
}


.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(194,178,162);
    background-color: rgba(194,178,162,0.95);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    font-family: 'Quicksand', san-serif;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #004080;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay {overflow-y: auto;}
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.navmenu {
    position: relative;
    width: 50px;
    top: -110px;
    cursor:pointer;
}

.contactbanner {
    color: #ffffff;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 25px;
    text-align: center;
    background: #004080;
    box-shadow: 0px 5px 4px #888888;
    padding: 10px;
}

/*home service wrapper*/
.hsw {
    display: inline-block;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 0px;
    border: 0px solid #7f7f7f;
    width: 300px;
    height: 150px;
    line-height: 45px;
    vertical-align: middle;
/*    box-shadow: 0px 4px 3px #888888;*/
}

/*home resources wrapper*/
.hrw {
    display: inline-block;
    text-align: left;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
    border: 0px solid #7f7f7f;
    width: 80%;
    height: 110px;
    line-height: 45px;
    vertical-align: middle;
    /*    box-shadow: 0px 4px 3px #888888;*/
}


/*home service header*/
.hsh {
    color: #7f7f7f;
    font-family: 'Quicksand', san-serif;
    font-weight: 700;
    font-size: 20px;
}

/*home service content*/
.hsc {
/*    position: relative;*/
    color: #7f7f7f;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    padding: 5px;
}

.t {
    position: relative;
    color: #004080;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 50px;
    left: 10%;
    width: 80%;
    padding-top: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.h {
    position: relative;
    color: #7f7f7f;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 32px;
    width: 75%;
    left: 10%;
    margin-top: 75px;
    margin-bottom: 40px;
}

.p {
    position: relative;
    color: #7f7f7f;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 25px;
    left: 10%;
    width: 80%;
    padding-top: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.footerdiv {
    background: #004080;
}

.footerwrapper {
    width: 100%;
    margin-top: 100px;
    margin-bottom: 25px;
    vertical-align: middle;
    text-align: center;
/*    background: #7f7f7f;*/
}

.footertext {
    color: #ffffff;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: center;
    padding: 20px;
}

.connectimages {
    width: 60px;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
    padding: 10px;
}

.footertext2 {
    color: #ffffff;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    padding: 10px;
}

.connectimages2 {
    width: 100px;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
    padding: 10px;
}

.image_l {
    position: relative;
    float: center;
    width: 60%;
    min-width: 350px;
    padding: 10px;
}

.thumbswrapper {
    display: inline-block;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 40px;
    width: 400px;
    vertical-align: top;
}

.thumb_h {
    color: #333333;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 1.2em;
    text-align: left;
}

.banner {
    position: relative;
    width: 100%;
}

.bannercontainer {
    position: relative;
    margin-top: 25px;
    width: 100%;
}

.label_b {
    position: absolute;
    z-index:100;
    color: #e6e6e6;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 24px;
    left: 10%;
    bottom: 50px;
    width: 65%;
    min-width:300px;
    text-align: left;
    text-decoration: none;
}

.container1 {
    background: linear-gradient(to left, #ffffff, #004080);
    margin-top:3px;
}

.servicewrapper {
    display: inline-block;
    width: 40%;
    min-width: 350px;
    vertical-align: middle;
}

.serviceimage{
    width: 75%;
    min-width: 300px;

    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
}

h1{
    text-align: center;
    color: #ebebeb;
    font-family: 'Quicksand', san-serif;
    font-weight: 400;
    font-size: 25px;
    
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
}

